ul li{
    list-style: none;
}

label{
    margin-right: 10px;
    width: 100px;
}

ul{
    width: 700px;
    margin: 0 auto;
}
input#button{
     margin-left: 80px;
}





body {
  background: #eee;
}
.card {
  margin: 30px auto;
  width: 400px;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 5px #ccc;
}
.card-img {
  border-radius: 5px 5px 0 0;
  max-width: 100%;
  height: auto;
}
.card-content {
  padding: 20px;
}
.card-title {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
  color: #333;
}
.card-text {
  color: #777;
  font-size: 14px;
  line-height: 1.5;
}
.card-link {
  text-align: center;
  border-top: 1px solid #eee;
  padding: 20px;
}
.card-link a {
  text-decoration: none;
  color: #0bd;
  margin: 0 10px;
}
.card-link a:hover {
  color: #0090aa;
}

.delete {
    margin: 0px auto;
  width: 500px;
  text-align: center;
}



Resources